@font-face{font-family:'Open Sans';src:url('../fonts/OpenSans-Regular.ttf');}
@font-face{font-family:'Source Sans Pro';src:url('../fonts/SourceSansPro-Light.ttf');}
@font-face{font-family:'BigJohn';src:url('../fonts/BIG-JOHN.otf');}

* {
    padding: 0;
    margin: 0;
    border: 0;
}

html {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

p ,span{
    font-size: 1.2em;
    font-family: "Open Sans";
    color: #81868e;
}

h2 {
    color: #333;
    text-transform: uppercase;
}

section {
    padding: 3.3em 0;
    text-align: center;
}

#header {
    display: block;
    height: 100%;
    background: url("../images/bg.png") no-repeat center;
    background-size: cover;
}

.header__menu {
    display: block;
    height: 80px;
}

.navbar-default .logo__text:hover, .navbar-default .logo__text:focus {
    color: whitesmoke;
}

.navbar-default .logo__text {
    display: inline-block;
    font-size: 25px;
    font-family: "BigJohn";
    text-transform: uppercase;
    color: whitesmoke;
    font-weight: bold;
}

.main__menu {
    z-index: 2;
    background: transparent;
    border: none;
}

.main__menu li {
    list-style: none;
}

.main__menu .navbar-nav>li>a {
    padding: 0.7em 1em;
    font-size: 16px;
    font-family: "Open Sans";
    font-weight: 400;
    color: whitesmoke;
    text-align: left;
    text-decoration: none;
    border: 1px solid transparent;
    border-radius: 25px;
}

.main__menu .navbar-nav>li>a:focus,
.main__menu .navbar-nav>li>a:hover {
    color: whitesmoke;
    border: 1px solid whitesmoke;
    transition: all .3s;
}

.header__body {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.header__body p{
    font-size: 1.35em;
    color: whitesmoke;
    padding: 1.5em 0;
    max-width: 600px;
    margin: 0 auto;
}

.header__body h2{
    font-family: 'Source Sans Pro';
    letter-spacing: 0.15em;
    font-size: 3.5em;
    text-transform: uppercase;
    color: whitesmoke;
}
.go__next {
    position: absolute;
    bottom: 7%;
    left: 48%;
    background: #19bd9a;
    padding: 15px;
    font-size: 1.75em;
    border-radius: 50%;
    color: whitesmoke;
    cursor: pointer;
}

.go__next:hover {
    color: whitesmoke;
}

#this__is {
    text-align: left;
}

.this__is_img {
    text-align: center;
}

#this__is div {
    min-height: 350px;
}

#this__is p {
    margin-bottom: 55px;
}

#this__is h2 {
    padding-bottom: 1em;
}

.this__is_more:hover {
    color: whitesmoke;
    background: #333;
    text-decoration: none;
    transition: all .3s;
}

.this__is_more {
    display: inline-block;
    font-weight: 600;
    color: #333;
    border: 1px solid #333;
    padding: 0.75em 1.2em;
    border-radius: 20px;
    text-transform: capitalize;
    text-decoration: none;
    margin-bottom: 1.5em;
}

#details, #our__services, #portfolio, #testimonials, #price {
    background: #f3f3f3;
}

.details__title {
    padding-bottom: 2em;
}

section h2 {
    margin-top:0;
    padding: 0 0.15em 1em;
}
section .row > p, .details__title p {
    display: block;
    max-width: 500px;
    margin: 0 auto 2.5em;
}
.details__icon, .services__icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    vertical-align: middle;
    line-height: 60px;
    text-align: center;
    font-size: 2.25em;
    background: #81868e;
    color: whitesmoke;
    border-radius: 50%;
    margin: 0.35em;
    cursor: pointer;
}
.details__icon:hover ,.services__icon:hover {
    background: #19bd9a;
    transition: all .3s;
}
.details__idea span{
    display: inline-block;
    padding: 0 7em 2em 1em;
    width: 50%;
    float: left;
}
.details__idea p{
    color: #333;
    font-weight: 700;
    font-size: 1.5em;
    padding: 1em 1.5em;
}
.details__idea {
    text-align: left;
}
#featured__projects {
    font-size: 0;
}
#featured__projects h2 {
    padding-top: 2em;
}
#featured__projects p {
    padding-bottom: 2em;
}
#featured__projects > .container {
    margin-top: 2em;
}
#featured__projects p, #featured__projects span, #featured__projects a{
    font-size: 18px;
}
#featured__projects span {
    padding: 1.2em;
}
.featured__work_footer {
    min-height: 75px;
    text-align: center;
    font-size: 1.2em;
    padding: 1.2em;
    background: url("../images/Rectangle4.png") no-repeat center;
    background-size: cover;
}
.featured__work_footer span {
    color: whitesmoke;
    display: inline-block;
}
.featured__work_footer a, .portfolio__footer a, .the__team_footer a {
    display: inline-block;
    margin: 1em 2em;
    color: whitesmoke;
    border: 1px solid whitesmoke;
    padding: 0.4em 1em;
    border-radius: 20px;
    text-decoration: none;

}
.featured__work_footer a:hover, .portfolio__footer a:hover, .the__team_footer a:hover {
    background: rgba(245, 245, 245, 0.4);
    transition: all .2s;
}
.featured__work {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    height: 350px;
}
.work1 {
    background: url("../images/featured__work1.png") no-repeat center;
    background-size: cover;
}
.work2 {
    background: url("../images/featured__work2.png") no-repeat center;
    background-size: cover;
}
.work3 {
    background: url("../images/featured__work3.png") no-repeat center;
    background-size: cover;
}
.featured__work_active {
    width: 50%;
}
.featured__work > span {
    color: whitesmoke;
    font-size: 30px !important;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
#our__services .row > p {
    font-size: 1.3em;
}
.services__text span{
    display: inline-block;
    margin-top: 2em;
    font-size: 1.3em;
}
.services__text {
    text-align: left;
}
.services__text p {
    color: #333;
    font-weight: 700;
    font-size: 2em;
}
.services__indicators {
    text-align: center;
}
.indicator {
    display: inline-block;
}
.indicator img {
    margin:3em 1em;
}
#team__quotes {
    position: relative;
    min-height: 400px;
    background: url("../images/team-quotes.png") no-repeat center;
    background-size: cover;
}
.quote__text p{
    font-weight: 700;
    padding-top: 2em;
}
.quote__text {
    text-align: left;
}
.quote__text h2, .quote__text span, .quote__text p{
    color: whitesmoke;
}
.quote__monitor {
    width: 100%;
    max-width: 375px;
    margin-top: -75px;
    height: 275px;
    margin-bottom: 2em;
}
#portfolio .row > p {
    margin-bottom: 2em;
}
.portfolio__wookmark {
    position: relative;
    list-style: none;
}
.portfolio__wookmark li {
    cursor: pointer;
}

.porfolio__menu .navbar-nav li > a{
    display: inline-block;
    color: #464646;
    font-size: 1.5em;
    padding: 0.75em 1em;
    border-bottom: 2px solid transparent;
    margin-bottom: 1.2em;
    cursor: pointer;
}
.porfolio__menu .navbar-nav .porfolio__menu_active, .porfolio__menu .navbar-nav li > a:hover {
    border-bottom: 2px solid #19bd9a;
    color: #464646;
}
.portfolio__footer {
    min-height: 135px;
    background: url("../images/portfolio-footer.png") no-repeat center;
    background-size: cover;

}
.section__footer > p {
    margin-bottom: 0;
    padding: 1.5em 1em 1em;
    color: whitesmoke;
    font-size: 1.2em;
}
.the__team_footer {
    min-height: 135px;
    margin-top: 3em;
    background: url("../images/the-team-footer.png") no-repeat center;
    background-size: cover;
}
.the__team_carousel {
    width: 100%;
    min-height: 400px;
}
.owl-carousel .teammate__img > img {
    height:100%;
    width: initial;
    padding: 1em;
}
.teammate__name {
    padding: 0 2em;
    border-right: 4px solid #19bd9a;
}
.teammate__name > p {
    color: #464646;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 400;
}
.teammate__name > span {
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 1.4px;
}
.teammate__description {
    display: inline-block;
    margin: 2em 0;
    font-family: "Open Sans";
    padding: 0 2em;
    font-size: 14px;
    font-weight: 400;
    max-width: 400px;
}
.teammate__skill{
    padding-right: 2em;
    text-align: left;
}
.teammate__info {
    text-align: right;
}
.skill > p {
    display: inline-block;
    letter-spacing: 1.6px;
    text-align: left;
    font-size: 1.5em;
    text-transform: uppercase;
}
.skill > span {
    float: right;
    text-transform: uppercase;
    font-size: 1.5em;
}
.skill .progress {
    height: 7px;
    border-radius: 0;
    background-color: #e1e4e9;
}
.skill .progress-bar {
    background-color: #19bd9a;
}
.owl-dots .active {
    background-color: #19bd9a;
}
.owl-dot {
    display: inline-block;
    margin: 0.5em;
    width: 10px;
    height: 10px;
    border: 1px solid #19bd9a;
    border-radius: 50%;
}
.testimonial {
    min-height: 250px;
    background: white;
    text-align: left;
    padding: 2em;
    cursor: pointer;
}

.testimonial .item img {
    border-radius: 50%;
    max-height: 150px;
    width: auto;
    margin: auto;
}
.testimonial .owl-dots {
    text-align: center;
}
.testimonial .item b {
    display: block;
    color: #19bd9a;
    margin-top: 20px;
    text-transform: uppercase;
}
.testimonial .item p {
    margin-bottom: 0;
    text-transform: uppercase;
}
#blog {
    background: url("../images/latest-news-bg.png") no-repeat center;
    background-size: cover;
}
.tariff__block .info li{
    color: #81868e;
    font-family: "Open Sans";
    font-size: 1em;
}
.tariff__start {
    display: block;
    opacity: 0;
}
.tariff__block .info {
    display: block;
    opacity: 0;
    list-style: none;
    position: absolute;
    width: 100%;
    top: calc(50% - 35px);
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.price__block {
    padding: 1% 5%;
}
.tariff__block {
    position: relative;
    height: 350px;
    max-width: 300px;
    margin: auto;
    background: white;
    box-shadow: 1px 1px 0 black;
    cursor: pointer;
}
.tariff__block .price {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.tariff__block .price > span {
    display: block;
    color: #19bd9a;
    font-family: "Source Sans Pro - Black";
    font-size: 42px;
    font-weight: 900;
    text-align: center;
}
.tariff__block .title,.tariff__block .tariff__start {
    line-height: 65px;
    background: #19bd9a;
    color: whitesmoke;
    font-weight: 600;
    font-family: "Open Sans";
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
.tariff__block:hover .title, .tariff__block:hover .price {
    transition: all .3s;
    opacity: 0;
}
.tariff__block:hover .info, .tariff__block:hover .tariff__start {
    transition: all .3s;
    opacity: 1;
}
.tariff__block .tariff__start {
    position: absolute;
    width: 100%;
    bottom: 0;
    margin-bottom: 0;
    font-weight: normal;
    text-decoration: none;
}
#subscribe {
    background: url("../images/subscribe.png") no-repeat center;
    background-size: cover;
}
#subscribe h2 {
    color: whitesmoke;
}
.subscribe__form input, .contact__form input{
    height: 41px;
}
.subscribe__form > .submit {
    margin-left: 1em;
    color: whitesmoke;
    background: #19bd9a;
}
.subscribe__form > .submit:hover {
    background: #199875;
}
.subscribe__form > .email {
    background: rgba(0, 0, 0, 0.48);
    border: 1px solid whitesmoke;
    color: whitesmoke;
}
.contact__img, .contact__title {
    position: relative;
    padding: 1% 3%;
}
.contact__img img {
    width: 100%;
}
.contact__title span{
    text-transform: uppercase;
    font-size: 1em;
}
.contact__title p{
    color: #464646;
    font-family: "Open Sans";
    font-size: 1.4em;
    font-weight: 400;
    line-height: 20px;
    padding: 1em 0;
    text-transform: uppercase;
}
.contact__title {
    background: white;
    min-height: 175px;
    text-align: center;
}
.contact__img i {
    font-size: 4em;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: whitesmoke;
}
.contact__form input {
    display: block;
    width: 100%;
    margin-bottom: 2em;
    padding: 0 2em;
    border: 1px solid #c1c1c1;
}
.contact__form .form__text {
    padding: 0 1em;
}
.contact__form textarea {
    padding: 2em;
    resize: none;
    width: 100%;
    border: 1px solid #c1c1c1;
}
.contact__form .form__submit input{
    color: whitesmoke;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 800;
    background-color: #19bd9a;
    border: none;
}
.contact__form .form__submit {
    margin: 0 1em;

}
#find__on__map {
    position: relative;
    background: url("../images/map.png") no-repeat center;
    background-size: cover;
    height: 500px;
    padding: 0;
}
#find__on__map > .map {
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);;
}
#find__on__map > .map h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    font-family: "Open Sans";
    font-size: 2em;
    font-weight: 400;
    line-height: 25px;
    text-transform: uppercase;
    text-align: center;
    color: whitesmoke;
    cursor: pointer;
}
.find__us_arrow {
    width: 45px;
    height: 45px;
    line-height: 43px;
    background-color: #19bd9a;
    border-radius: 50%;
    margin-left: 1em;
}
.social__links img {
    width: 26px;
    margin: 0 0.25em;
}
#footer h2 {
    font-family: "BigJohn";
    padding-bottom: 0.25em;
}
.blog_carousel .owl-dots {
    position: absolute;
    top: 45%;
    right: 1%;
}
.blog_carousel .owl-dot {
    display: block;
    border: 1px solid #b2b3b3;
}
.blog_carousel .owl-dots .active {
    background: #b2b3b3;
}
.blog_carousel .item {
    text-align: left;
}
.blog_carousel .item h2{
    color: #ffffff;
    font-family: "Source Sans Pro";
}
.blog_carousel .item p{
    margin-bottom: 3em;
}
.news .article {
    padding-left: 5%;
}
.news .article > h2 {
    font-family: "Open Sans";
    font-size: 20px;
    color: #e1e4e9;
}
.news .article > p {
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
}
.author {
    color: #19bd9a;
}
.article__stats {
    color: #464646;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 1.4px;
}
.article__text {
    max-width: 580px;
    color: #81868e;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}
.article__more {
    color: #b2b3b3;
    padding: 1em 0.5em;
    cursor: pointer;
}
.porfolio__menu {
    background-color: transparent;
    border: none;
}
.porfolio__menu .navbar-nav > li {
    display: inline-block;
}
.porfolio__menu .navbar-nav, .porfolio__menu .navbar-nav > li {
    float: none;
}
